Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.tuple.io
Interface TupleOutputStream.TupleElementWriter

Enclosing class:
  TupleOutputStream

    protected static interface TupleOutputStream.TupleElementWriter

Method Summary
`void` | `write(TupleOutputStream stream, Object element)`

Method Detail

### write

    void write(TupleOutputStream stream,
               Object element)
               throws IOException

  Throws:
    `IOException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.